Microsoft va m'obliger à changer de Mac

Le
J.P
J'exagère un peu, mais quand même:
MacG: "Skype va imposer une migration de versions "
<http://www.macg.co/comment/1433507>

Les versions antérieures à 6.18 seront "retirées de la circulation".
Il faudra passer au moins sous Skype 6.18 qui requiert Mavericks !
J'ai installé sous SL: marche pas.
J'ai bricolé le info.plist au cas où: marche pas.

Skype, c'est mon lien pour communiquer avec ma famille du Chili vers la
France (texte, audio, vidéo, téléphone).

A moins d'alternative et pour être compatible avec nos contacts je suis
obligé de passer nos deux Macs sous Mavericks, acheter des logiciels
(entre autres Office pour raison professionnelle) et remplacer des
logiciels qui nous convenaient bien.

Par ailleurs, comme Apple lance son iMac "discount" avec 8Go, cela
semble bien devoir être le plancher de confort pour les OS à venir et
comme mon iMac 7,1 plafonne à 4Go de même que notre MBP15", je vais
devoir changer nos deux Macs.
Addition approx. matériel et logiciels= ¤3500 pour RIEN DE PLUS en ce
qui concerne nos besoins, voire au contraire.

Pas sympa tout ça !

P.S.: MS a fait un deal avec Apple pour forcer changement d'OS et de
machines ?

--
Jean-Pierre
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 10
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
patpro ~ patrick proniewski
Le #26210552
In article "J.P"
Addition approx. matériel et logiciels= ¤3500 pour RIEN DE PLUS en ce
qui concerne nos besoins, voire au contraire.



ben ouais, mais rien ne t"oblige à migrer. Tu pourrais investir une
fraction de cette somme pour trouver une alternative à Skype. Ça n'a
même pas besoin d'être gratuit, tant que tu restes bien en dessous des
3500 euros.

Il suffit de chercher skype alternative dans un moteur de recherche pour
trouver des poignées de site qui comparent de 5 à 12 appli de
chat/téléphone pour remplacer Skype.

Autre possibilité : lancer une version de Skype récente dans un Windows
sur Fusion ou Parallels, ça coûtera toujours moins cher que 3500 ¤. Et
tu peux te garder une partie de cette somme pour augmenter la RAM de tes
machines.

patpro

--
À vendre : http://www.leboncoin.fr/informatique/669620457.htm
photo http://photo.patpro.net/
blog http://www.patpro.net/
Francois LE COAT
Le #26210592
Salut,

Obsolescence programmée ... C'est la faute à Apple ou Microsoft ?

J.P écrit :
J'exagère un peu, mais quand même:
MacG: "Skype va imposer une migration de versions ..."

Les versions antérieures à 6.18 seront "retirées de la c irculation".
Il faudra passer au moins sous Skype 6.18 ... qui requiert Mavericks !
J'ai installé sous SL: marche pas.
J'ai bricolé le info.plist au cas où: marche pas.

Skype, c'est mon lien pour communiquer avec ma famille du Chili vers la
France (texte, audio, vidéo, téléphone).

A moins d'alternative et pour être compatible avec nos contacts je suis
obligé de passer nos deux Macs sous Mavericks, acheter des logicie ls
(entre autres Office pour raison professionnelle) et remplacer des
logiciels qui nous convenaient bien.

Par ailleurs, comme Apple lance son iMac "discount" avec 8Go, cela
semble bien devoir être le plancher de confort pour les OS à venir et
comme mon iMac 7,1 plafonne à 4Go de même que notre MBP15", je vais
devoir changer nos deux Macs.
Addition approx. matériel et logiciels= ¤3500 pour RIEN DE PLUS en ce
qui concerne nos besoins, voire au contraire.

Pas sympa tout ça !

P.S.: MS a fait un deal avec Apple pour forcer changement d'OS et de
machines ?



J'ai un iMac 27" quad-core sous Snow-Leopard, et j'utilise Skype 2.8,
c'est à dire une version de Skype antérieure au rachat par Micr osoft.
En testant Mavericks sur un disque externe, je me suis rendu compte
que cette version de Skype 2.8 fonctionne encore avec les derniers OS.
Je n'ai jamais senti la nécessité d'utiliser une version plus r écente
de Skype, et je recommande à mon entourage de l'utiliser. Ça ma rche !
Le protocole n'a apparemment pas changé, depuis le rachat par MS ...

ATARIstiquement vôtre =)

--
François LE COAT
pehache
Le #26210672
Le 22/06/2014 09:11, patpro ~ patrick proniewski a écrit :
In article "J.P"
Addition approx. matériel et logiciels= ¤3500 pour RIEN DE PLUS en ce
qui concerne nos besoins, voire au contraire.



ben ouais, mais rien ne t"oblige à migrer. Tu pourrais investir une
fraction de cette somme pour trouver une alternative à Skype. Ça n'a
même pas besoin d'être gratuit, tant que tu restes bien en dessous des
3500 euros.

Il suffit de chercher skype alternative dans un moteur de recherche pour
trouver des poignées de site qui comparent de 5 à 12 appli de
chat/téléphone pour remplacer Skype.



Le problème est alors de convaincre ses contacts de changer d'appli eux
aussi. A moins de tomber sur une appli compatible Skype.


Autre possibilité : lancer une version de Skype récente dans un Windows
sur Fusion ou Parallels, ça coûtera toujours moins cher que 3500 ¤. Et
tu peux te garder une partie de cette somme pour augmenter la RAM de tes
machines.



Son iMac est donné pour supporter 4Go maximum. Souvent les Mac
supportent plus que ce que Apple indique à la sortie, mais il faut s'en
assurer avant pour son modèle.
patpro ~ patrick proniewski
Le #26210822
In article pehache
> Il suffit de chercher skype alternative dans un moteur de recherche pour
> trouver des poignées de site qui comparent de 5 à 12 appli de
> chat/téléphone pour remplacer Skype.

Le problème est alors de convaincre ses contacts de changer d'appli eux
aussi. A moins de tomber sur une appli compatible Skype.



bah, a priori les contacts c'est la famille, ça doit pas être trop
compliqué. Et si ils ne sont pas contents ils peuvent toujours se
cotiser pour les 3500 euros d'investissement... :)

patpro

--
À vendre : http://www.leboncoin.fr/informatique/669620457.htm
photo http://photo.patpro.net/
blog http://www.patpro.net/
sebastienmarty
Le #26210922
pehache
Son iMac est donné pour supporter 4Go maximum. Souvent les Mac
supportent plus que ce que Apple indique à la sortie, mais il faut s'en
assurer avant pour son modèle.



Mactracker annonce 6 Go réellement supporté.

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
derfnam
Le #26210952
Francois LE COAT

> J'exagère un peu, mais quand même:
> MacG: "Skype va imposer une migration de versions ..."
> >
> Les versions antérieures à 6.18 seront "retirées de la circulation".
> Il faudra passer au moins sous Skype 6.18 ... qui requiert Mavericks !
> J'ai installé sous SL: marche pas.
> J'ai bricolé le info.plist au cas où: marche pas.
>
> Skype, c'est mon lien pour communiquer avec ma famille du Chili vers la
> France (texte, audio, vidéo, téléphone).
>
> A moins d'alternative et pour être compatible avec nos contacts je suis
> obligé de passer nos deux Macs sous Mavericks, acheter des logiciels
> (entre autres Office pour raison professionnelle) et remplacer des
> logiciels qui nous convenaient bien.
>
> Par ailleurs, comme Apple lance son iMac "discount" avec 8Go, cela
> semble bien devoir être le plancher de confort pour les OS à venir et
> comme mon iMac 7,1 plafonne à 4Go de même que notre MBP15", je vais
> devoir changer nos deux Macs.
> Addition approx. matériel et logiciels= ?3500 pour RIEN DE PLUS en ce
> qui concerne nos besoins, voire au contraire.
>
> Pas sympa tout ça !
>
> P.S.: MS a fait un deal avec Apple pour forcer changement d'OS et de
> machines ?

J'ai un iMac 27" quad-core sous Snow-Leopard, et j'utilise Skype 2.8,
c'est à dire une version de Skype antérieure au rachat par Microsoft.
En testant Mavericks sur un disque externe, je me suis rendu compte
que cette version de Skype 2.8 fonctionne encore avec les derniers OS.
Je n'ai jamais senti la nécessité d'utiliser une version plus récente
de Skype, et je recommande à mon entourage de l'utiliser. Ça marche !
Le protocole n'a apparemment pas changé, depuis le rachat par MS ...



Ce qui n'est pas évident, c'est que ton Skype 2.8 Mac puisse communiquer
avec des versions Ouiouin plus récentes...
--
Manfred
42° 42' 0" N, 9° 26' 59" E.
iMac Intel Core 2 Duo, OS X 10.8.5.
"I would trade all my technology for an afternoon with Socrates."(S.J.)
b
Le #26211162
Manfred La Cassagnère
Ce qui n'est pas évident, c'est que ton Skype 2.8 Mac puisse communiquer
avec des versions Ouiouin plus récentes...



Oui, d'expéreince avec ma mère qui est encore sous Powerpc, les Windows
sont obligés de rétrograder en version pour pouvoir communiquer avec
elle...
Du coup je cherche également une alternative même si cela ne concerne
que les contacts familiaux...

B.
--
Barnabé
Francois LE COAT
Le #26211652
Salut,

Manfred La Cassagnère écrit :
Francois LE COAT écrit :
J'exagère un peu, mais quand même:
MacG: "Skype va imposer une migration de versions ..."

Les versions antérieures à 6.18 seront "retirées de la circulat ion".
Il faudra passer au moins sous Skype 6.18 ... qui requiert Mavericks !
J'ai installé sous SL: marche pas.
J'ai bricolé le info.plist au cas où: marche pas.

Skype, c'est mon lien pour communiquer avec ma famille du Chili vers la
France (texte, audio, vidéo, téléphone).

A moins d'alternative et pour être compatible avec nos contacts je suis
obligé de passer nos deux Macs sous Mavericks, acheter des logiciel s
(entre autres Office pour raison professionnelle) et remplacer des
logiciels qui nous convenaient bien.

Par ailleurs, comme Apple lance son iMac "discount" avec 8Go, cela
semble bien devoir être le plancher de confort pour les OS à veni r et
comme mon iMac 7,1 plafonne à 4Go de même que notre MBP15", je v ais
devoir changer nos deux Macs.
Addition approx. matériel et logiciels= ?3500 pour RIEN DE PLUS e n ce
qui concerne nos besoins, voire au contraire.

Pas sympa tout ça !

P.S.: MS a fait un deal avec Apple pour forcer changement d'OS et de
machines ?



J'ai un iMac 27" quad-core sous Snow-Leopard, et j'utilise Skype 2.8,
c'est à dire une version de Skype antérieure au rachat par Microso ft.
En testant Mavericks sur un disque externe, je me suis rendu compte
que cette version de Skype 2.8 fonctionne encore avec les derniers OS.
Je n'ai jamais senti la nécessité d'utiliser une version plus ré cente
de Skype, et je recommande à mon entourage de l'utiliser. Ça march e !
Le protocole n'a apparemment pas changé, depuis le rachat par MS ...



Ce qui n'est pas évident, c'est que ton Skype 2.8 Mac puisse communiq uer
avec des versions Ouiouin plus récentes...



Ce qui est en revanche certain, c'est que la toute dernière version
ne fonctionne pas sous Snow-Leopard, d'après ce que nous dit J.P.
Comme je reste très attaché à l'OS, et aussi à mes logiciels, qui
ne fonctionneraient pas sur un OS récent, quitte à utiliser une
ancienne version de Skype, autant pour moi utiliser la 2.8. Sur
mon iPhone, j'ai accès à la toute dernière version sous iOS7. Et
puis ma version de iTunes sous Snow-Leopard est bien à-jour, alors ...
Je ferai la transition vers des choses récentes, en changeant de Mac.

ATARIstiquement vôtre =)

--
François LE COAT
pehache
Le #26211642
Le 22/06/2014 16:26, Francois LE COAT a écrit :


Ce qui est en revanche certain, c'est que la toute dernière version
ne fonctionne pas sous Snow-Leopard, d'après ce que nous dit J.P.
Comme je reste très attaché à l'OS, et aussi à mes logiciels, qui
ne fonctionneraient pas sur un OS récent, quitte à utiliser une
ancienne version de Skype, autant pour moi utiliser la 2.8. Sur
mon iPhone, j'ai accès à la toute dernière version sous iOS7. Et
puis ma version de iTunes sous Snow-Leopard est bien à-jour, alors ...
Je ferai la transition vers des choses récentes, en changeant de Mac.

ATARIstiquement vôtre =)




Ce qui n'aide pas J.P
voir_le_reply-to
Le #26211622
J.P
Addition approx. matériel et logiciels= ¤3500 pour RIEN DE PLUS en ce
qui concerne nos besoins, voire au contraire.



En fait c'est quand même très dépendant de *tes* priorités, respectables
mais un peu spécifiques quand même. Plein de gens se débrouilleraient
autrement...

--
Gérald
Publicité
Poster une réponse
Anonyme